Main Page | Modules | Namespace List | Class Hierarchy | Alphabetical List | Class List | File List | Namespace Members | Class Members | Related Pages | Search for

# eoPop< EOT >::Ref Struct Reference

helper struct for getting a pointer More...

`#include <eoPop.h>`

List of all members.

## Public Member Functions
const EOT * | operator() (const EOT &eot)

## Detailed Description

### template<class EOT>
struct eoPop< EOT >::Ref

helper struct for getting a pointer

Definition at line 122 of file eoPop.h.

The documentation for this struct was generated from the following file:

- eoPop.h